var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
var disqus_url=embedVars.disqusUrl;var disqus_identifier=embedVars.disqusIdentifier;var disqus_container_id='disqus_thread';var disqus_shortname=embedVars.disqusShortname;var disqus_title=embedVars.disqusTitle;var disqus_config_custom=window.disqus_config;var disqus_config=function(){if(typeof embedVars.disqusConfig.remote_auth_s3!=='undefined'){this.page.remote_auth_s3=embedVars.disqusConfig.remote_auth_s3;}
if(typeof embedVars.disqusConfig.api_key!=='undefined'){this.page.api_key=embedVars.disqusConfig.api_key;}
if(typeof embedVars.disqusConfig.sso!=='undefined'){this.sso={name:embedVars.disqusConfig.sso.name,button:embedVars.disqusConfig.sso.button,url:embedVars.disqusConfig.sso.url,logout:embedVars.disqusConfig.sso.logout,width:embedVars.disqusConfig.sso.width,height:embedVars.disqusConfig.sso.height};}
this.language=embedVars.disqusConfig.language;this.callbacks.onReady.push(function(){if(!embedVars.options.manualSync){var script=document.createElement('script');script.async=true;script.src='?cf_action=sync_comments&post_id='+embedVars.postId;var firstScript=document.getElementsByTagName('script')[0];firstScript.parentNode.insertBefore(script,firstScript);}});if(disqus_config_custom){disqus_config_custom.call(this);}};(function(){var dsq=document.createElement('script');dsq.type='text/javascript';dsq.async=true;dsq.src='//'+disqus_shortname+'.disqus.com/embed.js';(document.getElementsByTagName('head')[0]||document.getElementsByTagName('body')[0]).appendChild(dsq);})();;var disqus_shortname=countVars.disqusShortname;(function(){var nodes=document.getElementsByTagName('span');for(var i=0,url;i<nodes.length;i++){if(nodes[i].className.indexOf('dsq-postid')!=-1){nodes[i].parentNode.setAttribute('data-disqus-identifier',nodes[i].getAttribute('data-dsqidentifier'));url=nodes[i].parentNode.href.split('#',1);if(url.length==1){url=url[0];}
else{url=url[1];}
nodes[i].parentNode.href=url+'#disqus_thread';}}
var s=document.createElement('script');s.async=true;s.type='text/javascript';s.src='//'+disqus_shortname+'.disqus.com/count.js';(document.getElementsByTagName('HEAD')[0]||document.getElementsByTagName('BODY')[0]).appendChild(s);}());
}